/* ------------------------------------------------------------------
 SP（〜600px）
------------------------------------------------------------------ */
@media only screen and (max-width: 600px) {
html,body,.wrapper {
	width: 100%;
}

#wrapper {
	width: 100%;
	position: relative;
	box-sizing: border-box;
}

header #header_inner{
	max-width: 600px;
}

#header_inner{
	justify-content: flex-start;
}

#top #header_inner h1,
#cnts #header_inner h1{
	width: 40%;
}

	
.pc_menu {
	display: none;
}
.openbtn{
	display: block;
}
	
#g-nav {
    background-image: none;

}
	
#g-nav #g-nav-list {
	width: 100%;
}
	
	
	
#g-nav .small_menu li{
	width: 100%;
	font-size: 14px;
	font-weight: normal;
	margin: 3% auto;
}
#g-nav .small_menu li a{
	padding: 2% 0;
}

.openbtn span:nth-of-type(3)::after {
    top: 1px;
    left: 4px;
}
	
#main-visual:before{
	background-size: 120%;
}
	
	
	
	
#wrapper section.contents {
    padding: 0 0 40px 0;
}
	
section.contents h2{
	width: 20%;
}

#top-about p span{
	display: inline-block;
}

/* #top-dw */
#top #top-dw h2{
	-webkit-text-stroke: 4px #65462a;
	text-stroke: 4px #65462a;
}
	
#top #top-dw .dw-section{
	width: 100%;
	padding: 5% 5% 5% 5%;
}
#top #top-dw .dw-section h3{
	letter-spacing: 0;
}
	
#top #top-dw .dw-section.r_style.no-info{
	display: none;
}	

#top #top-dw .dw-section.r_style:after{
	display: none;
}

#top #top-dw .dw-section.r_style.on:after{
	display: none;
}
	
/* #top-service */
#top #top-service .service-section .service-info{
	padding: 5%;
}
	
#top #top-service .service-section.l_style .service-image{
	order: 1;
}
	
#top #top-service .service-section .service-info h3{
	font-size: 24px;
}

#top #top-service .service-section .service-info li{
	font-size: 12px;
}
	
#top #top-service .service-section .service-info{
	width: 100%;
	height:auto;
	display:flex;
	flex-direction:column;
	box-sizing: border-box;
}

#top #top-service .service-section .service-image{
	width: 100%;
	height:auto;
	display:flex;
	flex-direction:column;
	box-sizing: border-box;
}

	


#access-map {
padding-bottom: 76.25%;
}

#top #top-access p.address span{
	display: inline-block;
}
	

/* 第二階層 */
#cnts section h2{
}

	
/* #company */
#cnts #company .contents#greeting .ceo-info {
    flex-basis: 60%;
}
	
#cnts #company .contents#greeting .txt{
    flex-basis: 100%;
	padding: 0px 2.5% 0 2.5%;
}
	
#cnts #company .contents#philosophy{
	overflow: hidden;
}

#cnts #company .contents#philosophy li{
	width: 96%;
	margin: 5% auto 5% auto;
}

#cnts #company .contents#philosophy li p{
	width: 100%;
	margin: 0 auto 0 0;
}
#cnts #company .contents#philosophy li p span{
	display: inline-block;
	margin: 0 0 0 30px;	
}
		
#cnts #company .contents#philosophy li:nth-child(odd) figure{
	left: 0;
	text-align: center;
}

#cnts #company .contents#philosophy li:nth-child(even) figure{
	right: 0;
	text-align: center;
}
	
#cnts #company .contents#philosophy li:nth-child(2) figure:before{
	right: 1rem;

}
	
	
/* footer */
	
footer .footer_inner{
	margin: 0 auto 20px auto;
}
	
footer h1{
	width: 60%;
	margin: 0 auto 20px auto;
}
	
footer #footer_address{
	width: 85%;
}


	
}

@media only screen and (max-width: 700px) {
	
/* recruit */
#cnts .wrapper #recruit-info .txt{
	text-align: center;
	width: 96%;
	padding: 35px 0;
}

#cnts .wrapper #recruit-info .txt span.marker{
	display: inline;
}
	
#cnts .wrapper #recruit-info .txt span{
	display: inline-block;
}
	
#cnts .wrapper section.contents#recruit-info div.photo figure{
	position: relative;
	width: 100%;
	z-index: -1;
}
	
#cnts .wrapper section.contents#recruit-info div.photo figure.photo_l{
	width: 100%;
	max-width: 300px;
	top: -20px;
	left: 10px;
}

#cnts .wrapper section.contents#recruit-info div.photo figure.photo_l img,
#cnts .wrapper section.contents#recruit-info div.photo figure.photo_r img{
	width: 80%;
}
#cnts .wrapper section.contents#recruit-info div.photo figure.photo_r{
	width: 100%;
	max-width: 250px;
	top: 0;
	right: 20px;
}

	
}


/* ------------------------------------------------------------------
 SP 〜 tablet（〜992px）
------------------------------------------------------------------ */
@media screen and (max-width: 992px) {
}